@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#L9s2Sq, #ZieU97, #s0yHLeRh, #sigh2owg1, #Xn5Ko3tfy, #JRhUx2, #L4khI5a, #lhlhGttOoL, #s3Jp6s8Xweh, #iY7bkUu, #LxNVBGegSyy, #UCB5KBdn5Xq, #ap0LT4MYo8, #C6bp6akz, #k0HZRO, #hBmPqxAI, #umggVYRs, #CHnadW, #JCXi7AWcS2, #XVu8oKBXC, #Yy3IeZAYrZI, #VSvMDXO, #qSs2vhA, #XUYIfU, #FbqIS7, #NAQUzN3J9o, #bFtoz1Z, #uyTXMp, #LcFy4JqD, #of9O1CBAHR, #D3NcDRkUdv, #Dbs2m7Mjykh, #KEhcUKgeYwn, #zdmiVzBd, #xfwV8aDj, #enxhslefP, #B2FRYOyB, #pob9C8UWS, #rFIQtzin, #IvtrWL, #ohwremt, #cLc9H4y0LqC, #Mh7YHXwiAt, #ees86IcqZ, #pd3PIx, #N7Eoe7, #whu0wpzF, #hVIfUScqjS, #DhhV14, #pSYoAE0X0F, #jHBmSW, #SCXbUk, #eYugQqA9h, #nCTSYiwh5C, #gPQBLWS, #xQzZwhQM, #lXV4D5GAG, #dqCH833ThD, #UzRwyyKwlAy, #QUF7sQlSe, #e75BhL6f, #Jm7e1u3fbfl, #XT4vEbNiIh8, #kk9JARF, #GgYgQM, #gBOmSLMi2, #x9RQJmdWqLO, #yCF3RhjW4zO, #L2IofSR, #GyfWv5bnD, #J2keSm, #zoUKDcZ0, #TTe6AhFfa, #WSJN2Mv8, #J31too3, #Dg50Mqk, #bta6G3UVU, #LmsqUx, #DXL3srEvQa, #BMtESMs, #fatxxy, #EoghDUBKW7a, #nbnS5dOoY, #eSJr0XgqEeS, #tQgQehT5Q1d, #VjXmoReW6K, #mRnKS5iTD, #KNlH8ZvB3C9, #tHkzTGjD5, #DYUPCS3uKc, #TjFnS1, #AXtUPa2P, #ocr1eSk, #HLELVHgUWll, #e1uSOhhF, #qaPFNnXYNJi, #pFa9KJm0e, #OsOOSUGDmo, #Kn39I32gu, #ti89PaAF0b8, #bbtdTmoG, #EtyfAfrRf, #wMUwFq4nQI, #DQilqpwZHW, #sapSSZEj5F, #G3bghVkmv, #QeigQk, #oDxcDachf, #lihnCbA9r, #p6EFD8vJvlw, #Wzt9VcZWwlU, #jjQvw3mx, #fmHzdcAxoe, #Ob2ZgXHfV0P, #NLJeKAz, #DhQQlRL2, #a8hGJwS1Z, #Oifjipq, #yFElu6, #h5X0xYFp, #NObAONseRC, #NhKn95Qq, #KUNUuWkPbA, #pSlzaMLW, #AcyZSI, #o0Vp90a, #wabW45yeRzz, #Jgoh2VY, #qCwM3PlJMw, #RnUxtU, #Q8ka6HMvs, #LGkScwI7Y, #KOdmPfz, #WE9hFEyPIS, #jblIcNx, #xzqj8Vd4D, #aQZNEmXI, #MZgnICFPaq, #jOIegum2, #kj303c, #OEk5hplE, #ufCcgzwmF, #LEL6DD, #TQBtjN, #Lj0bZDGqY, #OWwQrArh4K, #AipkdX2kWM, #VnSB4lDwgJ, #b9AsYeD7, #M1zUogPskWv, #rxzE7F3b7j3, #X0zO8Ai, #DfbaVvl5l, #qQ6s7DMIM3B, #aUNlmRA, #VLbUwYxsFuN, #GykHCOC6lmB), :is(#L9s2Sq, #ZieU97, #s0yHLeRh, #sigh2owg1, #Xn5Ko3tfy, #JRhUx2, #L4khI5a, #lhlhGttOoL, #s3Jp6s8Xweh, #iY7bkUu, #LxNVBGegSyy, #UCB5KBdn5Xq, #ap0LT4MYo8, #C6bp6akz, #k0HZRO, #hBmPqxAI, #umggVYRs, #CHnadW, #JCXi7AWcS2, #XVu8oKBXC, #Yy3IeZAYrZI, #VSvMDXO, #qSs2vhA, #XUYIfU, #FbqIS7, #NAQUzN3J9o, #bFtoz1Z, #uyTXMp, #LcFy4JqD, #of9O1CBAHR, #D3NcDRkUdv, #Dbs2m7Mjykh, #KEhcUKgeYwn, #zdmiVzBd, #xfwV8aDj, #enxhslefP, #B2FRYOyB, #pob9C8UWS, #rFIQtzin, #IvtrWL, #ohwremt, #cLc9H4y0LqC, #Mh7YHXwiAt, #ees86IcqZ, #pd3PIx, #N7Eoe7, #whu0wpzF, #hVIfUScqjS, #DhhV14, #pSYoAE0X0F, #jHBmSW, #SCXbUk, #eYugQqA9h, #nCTSYiwh5C, #gPQBLWS, #xQzZwhQM, #lXV4D5GAG, #dqCH833ThD, #UzRwyyKwlAy, #QUF7sQlSe, #e75BhL6f, #Jm7e1u3fbfl, #XT4vEbNiIh8, #kk9JARF, #GgYgQM, #gBOmSLMi2, #x9RQJmdWqLO, #yCF3RhjW4zO, #L2IofSR, #GyfWv5bnD, #J2keSm, #zoUKDcZ0, #TTe6AhFfa, #WSJN2Mv8, #J31too3, #Dg50Mqk, #bta6G3UVU, #LmsqUx, #DXL3srEvQa, #BMtESMs, #fatxxy, #EoghDUBKW7a, #nbnS5dOoY, #eSJr0XgqEeS, #tQgQehT5Q1d, #VjXmoReW6K, #mRnKS5iTD, #KNlH8ZvB3C9, #tHkzTGjD5, #DYUPCS3uKc, #TjFnS1, #AXtUPa2P, #ocr1eSk, #HLELVHgUWll, #e1uSOhhF, #qaPFNnXYNJi, #pFa9KJm0e, #OsOOSUGDmo, #Kn39I32gu, #ti89PaAF0b8, #bbtdTmoG, #EtyfAfrRf, #wMUwFq4nQI, #DQilqpwZHW, #sapSSZEj5F, #G3bghVkmv, #QeigQk, #oDxcDachf, #lihnCbA9r, #p6EFD8vJvlw, #Wzt9VcZWwlU, #jjQvw3mx, #fmHzdcAxoe, #Ob2ZgXHfV0P, #NLJeKAz, #DhQQlRL2, #a8hGJwS1Z, #Oifjipq, #yFElu6, #h5X0xYFp, #NObAONseRC, #NhKn95Qq, #KUNUuWkPbA, #pSlzaMLW, #AcyZSI, #o0Vp90a, #wabW45yeRzz, #Jgoh2VY, #qCwM3PlJMw, #RnUxtU, #Q8ka6HMvs, #LGkScwI7Y, #KOdmPfz, #WE9hFEyPIS, #jblIcNx, #xzqj8Vd4D, #aQZNEmXI, #MZgnICFPaq, #jOIegum2, #kj303c, #OEk5hplE, #ufCcgzwmF, #LEL6DD, #TQBtjN, #Lj0bZDGqY, #OWwQrArh4K, #AipkdX2kWM, #VnSB4lDwgJ, #b9AsYeD7, #M1zUogPskWv, #rxzE7F3b7j3, #X0zO8Ai, #DfbaVvl5l, #qQ6s7DMIM3B, #aUNlmRA, #VLbUwYxsFuN, #GykHCOC6lmB) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.L9s2Sq:before {
  content: "\e900";
}
.ZieU97:before {
  content: "\e901";
}
.s0yHLeRh:before {
  content: "\e902";
}
.sigh2owg1:before {
  content: "\e903";
}
.Xn5Ko3tfy:before {
  content: "\e904";
}
.JRhUx2:before {
  content: "\e905";
}
.L4khI5a:before {
  content: "\e906";
}
.lhlhGttOoL:before {
  content: "\e907";
}
.s3Jp6s8Xweh:before {
  content: "\e908";
}
.iY7bkUu:before {
  content: "\e909";
}
.LxNVBGegSyy:before {
  content: "\e90a";
}
.UCB5KBdn5Xq:before {
  content: "\e90b";
}
.ap0LT4MYo8:before {
  content: "\e90c";
}
.C6bp6akz:before {
  content: "\e90d";
}
.k0HZRO:before {
  content: "\e90e";
}
.hBmPqxAI:before {
  content: "\e90f";
}
.umggVYRs:before {
  content: "\e910";
}
.CHnadW:before {
  content: "\e911";
}
.JCXi7AWcS2:before {
  content: "\e912";
}
.XVu8oKBXC:before {
  content: "\e913";
}
.Yy3IeZAYrZI:before {
  content: "\e914";
}
.VSvMDXO:before {
  content: "\e915";
}
.qSs2vhA:before {
  content: "\e916";
}
.XUYIfU:before {
  content: "\e917";
}
.FbqIS7:before {
  content: "\e918";
}
.NAQUzN3J9o:before {
  content: "\e919";
}
.bFtoz1Z:before {
  content: "\e91a";
}
.uyTXMp:before {
  content: "\e91b";
}
.LcFy4JqD:before {
  content: "\e91c";
}
.of9O1CBAHR:before {
  content: "\e91d";
}
.D3NcDRkUdv:before {
  content: "\e91e";
}
.Dbs2m7Mjykh:before {
  content: "\e91f";
}
.KEhcUKgeYwn:before {
  content: "\e920";
}
.zdmiVzBd:before {
  content: "\e921";
}
.xfwV8aDj:before {
  content: "\e922";
}
.enxhslefP:before {
  content: "\e923";
}
.B2FRYOyB:before {
  content: "\e924";
}
.pob9C8UWS:before {
  content: "\e925";
}
.rFIQtzin:before {
  content: "\e926";
}
.IvtrWL:before {
  content: "\e927";
}
.ohwremt:before {
  content: "\e928";
}
.cLc9H4y0LqC:before {
  content: "\e929";
}
.Mh7YHXwiAt:before {
  content: "\e92a";
}
.ees86IcqZ:before {
  content: "\e92b";
}
.pd3PIx:before {
  content: "\e92c";
}
.N7Eoe7:before {
  content: "\e92d";
}
.whu0wpzF:before {
  content: "\e92e";
}
.hVIfUScqjS:before {
  content: "\e92f";
}
.DhhV14:before {
  content: "\e930";
}
.pSYoAE0X0F:before {
  content: "\e931";
}
.jHBmSW:before {
  content: "\e932";
}
.SCXbUk:before {
  content: "\e933";
}
.eYugQqA9h:before {
  content: "\e934";
}
.nCTSYiwh5C:before {
  content: "\e935";
}
.gPQBLWS:before {
  content: "\e936";
}
.xQzZwhQM:before {
  content: "\e937";
}
.lXV4D5GAG:before {
  content: "\e938";
}
.dqCH833ThD:before {
  content: "\e939";
}
.UzRwyyKwlAy:before {
  content: "\e93a";
}
.QUF7sQlSe:before {
  content: "\e93b";
}
.e75BhL6f:before {
  content: "\e93c";
}
.Jm7e1u3fbfl:before {
  content: "\e93d";
}
.XT4vEbNiIh8:before {
  content: "\e93e";
}
.kk9JARF:before {
  content: "\e93f";
}
.GgYgQM:before {
  content: "\e940";
}
.gBOmSLMi2:before {
  content: "\e941";
}
.x9RQJmdWqLO:before {
  content: "\e942";
}
.yCF3RhjW4zO:before {
  content: "\e943";
}
.L2IofSR:before {
  content: "\e944";
}
.GyfWv5bnD:before {
  content: "\e945";
}
.J2keSm:before {
  content: "\e946";
}
.zoUKDcZ0:before {
  content: "\e947";
}
.TTe6AhFfa:before {
  content: "\e948";
}
.WSJN2Mv8:before {
  content: "\e949";
}
.J31too3:before {
  content: "\e94a";
}
.Dg50Mqk:before {
  content: "\e94b";
}
.bta6G3UVU:before {
  content: "\e94c";
}
.LmsqUx:before {
  content: "\e94d";
}
.DXL3srEvQa:before {
  content: "\e94e";
}
.BMtESMs:before {
  content: "\e94f";
}
.fatxxy:before {
  content: "\e950";
}
.EoghDUBKW7a:before {
  content: "\e951";
}
.nbnS5dOoY:before {
  content: "\e952";
}
.eSJr0XgqEeS:before {
  content: "\e953";
}
.tQgQehT5Q1d:before {
  content: "\e954";
}
.VjXmoReW6K:before {
  content: "\e955";
}
.mRnKS5iTD:before {
  content: "\e956";
}
.KNlH8ZvB3C9:before {
  content: "\e957";
}
.tHkzTGjD5:before {
  content: "\e958";
}
.DYUPCS3uKc:before {
  content: "\e959";
}
.TjFnS1:before {
  content: "\e95a";
}
.AXtUPa2P:before {
  content: "\e95b";
}
.ocr1eSk:before {
  content: "\e95c";
}
.HLELVHgUWll:before {
  content: "\e95d";
}
.e1uSOhhF:before {
  content: "\e95e";
}
.qaPFNnXYNJi:before {
  content: "\e95f";
}
.pFa9KJm0e:before {
  content: "\e960";
}
.OsOOSUGDmo:before {
  content: "\e961";
}
.Kn39I32gu:before {
  content: "\e962";
}
.ti89PaAF0b8:before {
  content: "\e963";
}
.bbtdTmoG:before {
  content: "\e964";
}
.EtyfAfrRf:before {
  content: "\e965";
}
.wMUwFq4nQI:before {
  content: "\e966";
}
.DQilqpwZHW:before {
  content: "\e967";
}
.sapSSZEj5F:before {
  content: "\e968";
}
.G3bghVkmv:before {
  content: "\e969";
}
.QeigQk:before {
  content: "\e96a";
}
.oDxcDachf:before {
  content: "\e96b";
}
.lihnCbA9r:before {
  content: "\e96c";
}
.p6EFD8vJvlw:before {
  content: "\e96d";
}
.Wzt9VcZWwlU:before {
  content: "\e96e";
}
.jjQvw3mx:before {
  content: "\e96f";
}
.fmHzdcAxoe:before {
  content: "\e970";
}
.Ob2ZgXHfV0P:before {
  content: "\e971";
}
.NLJeKAz:before {
  content: "\e972";
}
.DhQQlRL2:before {
  content: "\e973";
}
.a8hGJwS1Z:before {
  content: "\e974";
}
.Oifjipq:before {
  content: "\e975";
}
.yFElu6:before {
  content: "\e976";
}
.h5X0xYFp:before {
  content: "\e977";
}
.NObAONseRC:before {
  content: "\e978";
}
.NhKn95Qq:before {
  content: "\e979";
}
.KUNUuWkPbA:before {
  content: "\e97a";
}
.pSlzaMLW:before {
  content: "\e97b";
}
.AcyZSI:before {
  content: "\e97c";
}
.o0Vp90a:before {
  content: "\e97d";
}
.wabW45yeRzz:before {
  content: "\e97e";
}
.Jgoh2VY:before {
  content: "\e97f";
}
.qCwM3PlJMw:before {
  content: "\e980";
}
.RnUxtU:before {
  content: "\e981";
}
.Q8ka6HMvs:before {
  content: "\e982";
}
.LGkScwI7Y:before {
  content: "\e983";
}
.KOdmPfz:before {
  content: "\e984";
}
.WE9hFEyPIS:before {
  content: "\e985";
}
.jblIcNx:before {
  content: "\e986";
}
.xzqj8Vd4D:before {
  content: "\e987";
}
.aQZNEmXI:before {
  content: "\e988";
}
.MZgnICFPaq:before {
  content: "\e989";
}
.jOIegum2:before {
  content: "\e98a";
}
.kj303c:before {
  content: "\e98b";
}
.OEk5hplE:before {
  content: "\e98c";
}
.ufCcgzwmF:before {
  content: "\e98d";
}
.LEL6DD:before {
  content: "\e98e";
}
.TQBtjN:before {
  content: "\e98f";
}
.Lj0bZDGqY:before {
  content: "\e990";
}
.OWwQrArh4K:before {
  content: "\e991";
}
.AipkdX2kWM:before {
  content: "\e992";
}
.VnSB4lDwgJ:before {
  content: "\e993";
}
.b9AsYeD7:before {
  content: "\e994";
}
.M1zUogPskWv:before {
  content: "\e995";
}
.rxzE7F3b7j3:before {
  content: "\e996";
}
.X0zO8Ai:before {
  content: "\e997";
}
.DfbaVvl5l:before {
  content: "\e998";
}
.qQ6s7DMIM3B:before {
  content: "\e999";
}
.aUNlmRA:before {
  content: "\e99a";
}
.VLbUwYxsFuN:before {
  content: "\e99b";
}
.GykHCOC6lmB:before {
  content: "\e99c";
}
